% La fonction "PF60_naif" calcul un estimateur naïf de E(f) avec Nsim
% simulations de Monte-Carlo.
function PF60_naif (Nsim)
tot_f = 0;
tot_f2 = 0;
for i = 1: Nsim
    % C'est la fonction "simul_f_50" qui fait tout le travail de
    % simulation...
    f = simul_f_50 ();
    tot_f = tot_f + f;
    tot_f2 = tot_f2 + f * f;
end
moy = tot_f / Nsim;
variance = tot_f2 / Nsim - moy * moy;
ect_estr = sqrt (variance / Nsim);
fprintf ('E(f) est estimée à %f ± %f.\n', moy, 1.96 * ect_estr);
return
end

