function PF60_pref (Nsim)
% Attention, ce n'est plus l'espérance de f qu'on évalue, mais celle (sous
% P') de f*densite, quantité que je noterai ici "g".
tot_g = 0;
tot_g2 = 0;
for i = 1: Nsim
    % C'est la fonction "simul_f_60" qui fait tout le travail de
    % simulation... Noter la syntaxe Matlab pour récupérer aussi la seconde
    % valeur de retour d'une fonction.
    [f, densite] = simul_f_60 ();
    g = f * densite;
    tot_g = tot_g + g;
    tot_g2 = tot_g2 + g * g;
end
moy = tot_g / Nsim;
variance = tot_g2 / Nsim - moy * moy;
ect_estr = sqrt (variance / Nsim);
% Notez que c'est toujours E(f) qui est estimée : on a juste utilisé que
% c'était en fait la même chose que E'(g)... !
fprintf ('E(f) est estimée à %f ± %f.\n', moy, 1.96 * ect_estr);
return
end
