% La fonction "simul_f_60_variante" est une variante de "simul_f_60" avec
% un code plus compact (mais pas plus rapide en l'occurrence) grâce à la
% syntaxe Matlab.
function [f, d] = simul_f_60_variante ()
% omega est la liste des tirages obtenus.
omega = (rand (1, 100) < .6);
X = sum (omega);
f = max (X - 60, 0);
d = (5/6) ^ X * (5/4) ^ (100 - X);
return
end